/*
Theme Name: Divi Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   Zoe Trakosas Modishdesign.com.au
Template: Divi
*/

/* @import url("../Divi/style.css");*/

/* Uber menu */

#top-menu-nav{
    display:block !important;
}
#et_mobile_nav_menu{
    display:none !important;
}
.fullwidth-menu-nav{
    display:block !important;
}
.et_mobile_nav_menu{
    display:none !important;
}



/* Style Footer Credits - Lines 948 & 949 */

#footer-info { 
text-align: left; 
color: green; 
padding-bottom: 10px; 
float: left; 
}

#footer-info a { 
font-weight: 700; 
color: yellow; 
}

#footer-info a:hover { 
color: pink; 
}


/* Style Footer Social Icons - Lines 1185 to 1198

#footer-bottom .et-social-facebook a {
	color: #00e2c5;
}
#footer-bottom .et-social-twitter a {
	color: #00e2c5;
}
#footer-bottom .et-social-google-plus a {
	color: #00e2c5;
}
#footer-bottom .et-social-rss a {
	color: #00e2c5;
} 

 Hover Colors
#footer-bottom .et-social-facebook a:hover {
	color: pink;
}
#footer-bottom .et-social-twitter a:hover {
	color: pink;
}
#footer-bottom .et-social-google-plus a:hover {
	color: pink;
}
#footer-bottom .et-social-rss a:hover {
	color: pink;
} */

/* Top header 100% wide*/
.et_fullwidth_nav #main-header .container {
    width: 100%;
    max-width: 100%;
    padding-right: 0px;
    padding-left: 0px;
}
div#top-head-intro {
    margin: auto;
}
.et_pb_section_new {
    background-color: #333;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}
div#top-head-intro h1, .headerNumber {
    display: inline;
	color:#fff;
}
.cc-header {
    width: 980px;
    margin: auto;
	height: 46px;
}
.cc-phone {
    display: inline;
	float: left;
    margin-top: 10px;
}
div#cc-button {
    display: inline;
    padding-left: 20px;
}
.cc-header a.et_pb_promo_button.et_pb_button {
    color: white;
}
div#cc-tons {
    float: right;
}
.et-social-facebook a.icon:before { content: '\e093'; }
.et-social-twitter a.icon:before { content: '\e094'; }
.et-social-google-plus a.icon:before { content: '\e096'; }
.et-social-pinterest a.icon:before { content: '\e095'; }
.et-social-linkedin a.icon:before { content: '\e09d'; }
.et-social-tumblr a.icon:before { content: '\e097'; }
.et-social-instagram a.icon:before { content: '\e09a'; }
.et-social-skype a.icon:before { content: '\e0a2'; }
.et-social-flikr a.icon:before { content: '\e0a6'; }
.et-social-myspace a.icon:before { content: '\e0a1'; }
.et-social-dribbble a.icon:before { content: '\e09b'; }
.et-social-youtube a.icon:before { content: '\e0a3'; }
.et-social-vimeo a.icon:before { content: '\e09c'; }
.et-social-rss a.icon:before { content: '\e09e'; }

/* Contact form styled like the divi theme*/

.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
background-color: #eee !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #999 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.wpcf7-submit {
color: #2EA3F2 !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
border: 2px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.wpcf7-submit:hover { 
background-color: #eee; 
border-color:#eee; 
padding: 6px 20px !important; 
}
select.wpcf7-form-control.wpcf7-select {
    width: 60%;
    line-height: 30px;
    height: 36px;
    font-size: 16px;
}
/* side nav*/
.shiftnav.shiftnav-nojs.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item > .shiftnav-target:hover, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-active > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-in-transition > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.current-menu-item > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.shiftnav-sub-accordion.current-menu-ancestor > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.shiftnav-sub-shift.current-menu-ancestor > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu.shiftnav-active-highlight li.menu-item > .shiftnav-target:active, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu.shiftnav-active-on-hover li.menu-item > .shiftnav-target:hover {
    color: #eee;
    background: #03a99b !important;
    border-top-color: rgba(255,255,255,.4);
    border-bottom-color: rgba(0,0,0,.8);
}
div#main-content {
    margin-top: -17px;
}
@media only screen and (max-device-width: 786px) {

	div#top-head-intro {
    display: none;
}
.logo_container {
    margin-top: 50px;
}
div#main-content {
    margin-top: -48px;
}


@media only screen and (min-width: 980px) {
	/* Set the slider height */
   div#city-laser-slider, .city-laser-slider .et_pb_container { 
        height: 485px !important; 
    }
    div#city-laser-slider, .city-laser-slider .et_pb_slide { 
        max-height: 485px; 
    }
    div#city-laser-slider .et_pb_slide_description { 
        position: relative; 
        top: 25%; 
        padding-top: 0 !important; 
        padding-bottom:0 !important; 
        height:auto !important; 
    }

@media only screen and (max-width: 980px) {

.et_pb_section_new {
    display: none;
}
.et_header_style_centered #logo {
    max-height: 72px;
    margin-top: 40px;
}
.entry-content {
    margin-top: -72px;
}

@media only screen and (min-width:960px){
#breadcrumbs {
    display: none;
}
}

	
@media only screen and (min-width: 981px) {



div#main-content {
    margin-top: -20px;
}
header#main-header {
    margin-top: 33px; }

	}